/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 September 2021 18:25:40
*/


form { margin:0;}

td {font-size:16px;}

#seeAlso .text-widget ul {
    padding-left: 10px ;
    list-style-type: none;
}

#seeAlso .photo-widget {
   border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#seeAlso .photo-widget h3 {
    font-family: Source Sans Pro semibold,"Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.1em;
    padding: 10px;
    margin: 0;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}

#seeAlso .photo-widget img {
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}

 #seeAlso .text-widget h3 {
        border:none;
    }

#seeAlso .text-widget {
    border: none;
    border-radius: 3px
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


    #seeAlso .text-widget h3:first-child {
        border-radius: 3px 3px 0px 0px;
        -moz-border-radius: 3px 3px 0px 0px;
        -webkit-border-radius: 3px 3px 0px 0px
}


.grey-box {
    margin:1.5em 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 2em;
    background: #f6f6f6;
}

.embed-responsive-16by9 {margin:1em 0;}

.llbbox, .llmbox { opacity: 0.95; transition: all .1s ease-in-out; }

.llbbox:hover, .llmbox:hover {  opacity: 1; transform: scale(1.02); }

hr {margin:30px 0;}

.disclaimer {font-style:italic; color:#999;}

.horiz-justify-space-around {display:flex;justify-content:space-around;}

.success-story {background-size: contain;}

span.qual {
    color: #fff;
    background-color: #888;
    font-size: 16px;
    padding: 6px; }

blockquote {font-size: 16px;}
.news-date { display:inline-block;white-space:nowrap;background-color:#70ACDA; color:white; font: 70% arial, sans-serif; padding:3px 6px; margin-left:6px; }

#siteName {
font-family: BlissCE;
    font-size: 30px;
    font-weight: bold;
margin-top:21px;
}

/* Copied / tweaked from SPE.CSS for SPE profile inclusion in FLAW site DD/16 */
#profilePhoto {
 float: right;
 border-left: 16px solid white;
 border-bottom: 16px solid white;
 max-width: 200px;
}

/* There is a section below with very hacky bit of css for the template moveover.
It has a "DELETE ME" in the comment above. Below will be all the terrible selectors
used to try and reverse the effects of inline styling. This also means that when
the time comes to do content editing you can easily find the most offensive inline
styling by ID numbers in Matrix.
*/


/*** Dan's CSS ***/

div.success-story p.summary {margin-right:9em;}
div.success-story p.name{margin:1em 9em 1em 0;}

a.vidlink {background: url(http://www.waikato.ac.nz/__data/assets/image/0008/186605/play-16x16.png);
  background-repeat: no-repeat;
  padding-left: 20px;
}
  
a.noicon {background:none !important;padding:0 !important;}

a.fblink{background: url(http://www.waikato.ac.nz/__data/assets/image/0018/251361/facebook-icon.png);
  background-repeat: no-repeat;
  padding-left: 20px;
}

.tier2-banner-img, .banner-img { width:100%; margin-bottom:1.5em; }

.tier2head { width:16%; min-width:80px; }

img.flipH {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.floatCentre75 {width:100%;margin:1em auto;}

@media screen and (min-width: 500px) {
    .floatCentre75 {
        width: 75%;
    }
}

.success-story {
    background-repeat: no-repeat;
    background-position: right 25px !important;
    font-size: 0.9em;
    margin:0 auto;
    height: 350px;
    padding-right: 33px;
    padding-left:15px;
}

 a.readmore {
    display: block;
    margin-top: 8px;
}

.success-story-title img {  margin: 5px 5px 0 0;}
.success-story p { color: #696969; }

.success-story p.name a { color: #333 !important; font-weight:bold;}
.photoHolder {
    float: right;
    height: 135px;
    width: 50px;
}
.success-story-title { padding-top: 45px; width: 150px; }


  div.displayBox {display: block;
      position: relative;
      background-color: #eee;
      border-radius: 8px;
      -moz-border-radius: 8px;
      -webkit-border-radius: 8px;
      margin: 2em 0px;
      border: 1px solid #ccc;
      padding:0 1em;
  }



/*****************/

.profile-widget-btn {
    font-size: 0.9em;
}

.profile-grid-item {
    text-align: center;
}

.profile-grid-item img {
    margin-bottom: 8px;
}

.actionBox a {
    display: block;
    background:
        url(http://cms.its.waikato.ac.nz/__data/assets/image/0013/30037/arrowsright.png)
        no-repeat scroll 100% 50% transparent;
    line-height: 1.2em;
    font-size: 22px;
}

.actionBox {
    padding: 14px;
    line-height: 1.2em;
    margin: 0;
    border: 2px solid #fc0;
    color: #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

a.buttonLink.red {
    background: #c30000;
    line-height: 54px;
}

a.buttonLink.yellow {
    background: #F2A101;
    color: #333;
    padding-top: 12px;
    line-height: 16px;
}

a.buttonLink.black {
    background: #393939;
    padding-top: 12px;
    line-height: 16px;
}

a.buttonLink {
    display: block;
    width: 143px;
    height: 54px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: white;
    margin: 10px 12px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.button-red:hover, .button-red:active {
    background-color: #9f0800;
    text-decoration: none;
}

.button-dkgrey:hover, .button-dkgrey:active {
    background-color: #434343;
    text-decoration: none;
}

.button-mdgrey {
    background-color: #6f6f6f;
}

.button-mdgrey:hover, .button-mdgrey:active {
    background-color: #434343;
    text-decoration: none
}

.button-red {
    background-color: #be0403;
}

.button-red, .button-mdgrey, .button-dkgrey {
    color: #fff;
    font-size: 1em;
}

.smaller {
    font-size: 0.8em;
}

.is-current a:link{
color:#277bbe !important;
}
div.section-top {
clear: both;
margin-top:2em;

}

div.section-top h4 {
padding-top: 1em;
border-top: 1px solid #eee;
}


/* SSMC page - selects the contact boxes after the <a> */
a[name="contacts"] ~ div {
    min-height: 150px !important;
}

/* Profile page grid hackz */
.llmbox, .llbbox, .phdbox {
    text-align: center;
    background: none !important;

float:left;
}
.llbbox {     min-height: 200px; }

.llmbox, .llbbox {    width: 134px !important;}

.llmbox {     min-height: 237px; }

.phdbox {
    width: 145px !important;
    min-height: 168px;
}

#new_div_38242>div, #new_div_34528>div {
    width: auto !important;
}

/* Maori student profile page.
Gabrielle Kershaw is too tall
and the profile panels have inline border shadows */
.phdbox img {
    max-height: 150px;
}

.colouredPanel {
    box-shadow: none !important;
    padding: 15px;
}

/* CEREL contact boxes */
.services-for ~ div {
    height: 250px !important;
}


/* Maori mentoring profiles */
.mentors hr{
    clear: both;
}

/* End of DELETE ME */

/* Styles for 2016 template upgrade */
.fullwidth p.flex-caption,
.fullwidth p.flex-caption a {
    font-size: 18px;
}

.fullwidth p.flex-caption .heading,
.fullwidth p.flex-caption .heading a {
    font-size: 38px;
}

.flexslider.loading ul {visibility:hidden;}

ul.primarySection {
    margin:0 0 20px;
    padding: 0;
    list-style-type: none;
    font-size:14px;
}

ul.primarySection li.NavTitle{
    background-color:#3b3b3b;
    padding: 10px 6px;
    color: #FFFFFF;
}

ul.primarySection li {
    background-color: #f0f0f0;
    padding: 4px 6px;
}

ul.primarySection li a {
    color: #555;
}

@media (max-width:484px) {
div.success-story p.summary {
    display:none;
    }
}

/* End of styles for 2016 template upgrade */
